/*
Theme Name: WINUE
Theme URI: jacor.de
Description: Theme für Wohnimmobilien Nürnberg
Author: jacor.de
Author URI: jacor.de
Template: Divi
Version: v1.1
*/

.customform .fluentform .ff-el-group.imgradios.ff_list_buttons .ff-el-form-check {
	width:32.3% !important;
	margin-right:1%;
	margin-bottom:1%;
}

.customform .fluentform label.ff-el-image-input-src {
	width:auto !important;
	height:110px !important;
}

.customform {

}

.customform .fluentform .ff-step-body, .customform .fluentform .ff-el-group.ff_list_buttons .ff-el-form-check {
	margin-bottom:0px;
}

.customform .ff-el-form-check {
	background-color:transparent !important;
	margin-top:0px;
}

.customform .ff-el-form-check span, .customform .ff-el-form-check {
	height:auto !important;
}

.customform .imgradios .ff-el-form-check span {
	height:auto;
	background-color:#8CC63F !important;
	color:#ffffff !important;
}

.customform .fluentform .ff-el-group.ff_list_buttons .ff-el-form-check.ff-el-image-holder {
	border:2px solid #cecece;
	transition:border .2s ease;
}

.customform .fluentform .ff-el-group.ff_list_buttons .ff-el-form-check.ff-el-image-holder.ff_item_selected {
	border:2px solid #cecece !important;
}

.customform .fluentform .ff-el-group.ff_list_buttons .ff-el-form-check.ff-el-image-holder:hover {
	border:2px solid #8CC63F !important;
}

.customform .showsteps .step-nav {
	display:block;
}

.customform .showsteps.onlyone .ff-btn-next {
	display:none;
}

.customform .hidesteps .step-nav {
	display:block;
}

.customform .fluentform .ff-el-input--label {
	font-size:16px;
	margin-bottom:0px;
}

.customform .customrange .ff-el-input--label {
	padding-bottom:10px !important;
}

.customform .headline_fl {
	font-size: 18px;
    font-weight: 600;
    color:#000000;
}

.customform .fluentform .ff-el-input--label label {
	font-size:14px;
	font-weight:400;
}

.customform .fluentform .ff-el-form-control {
	font-size:14px;
}

.customform .fluentform .ff-float-right.ff-btn-secondary {
	background-color: #8CC63F !important;
    color: #ffffff !important;
    border: 0px;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: 600;
    cursor: pointer;
    transition: background-color .3s ease;
}

.customform .fluentform .ff-float-right.ff-btn-secondary:hover {
	background-color: #7eb339 !important;
	border: 0px !important;
	color:#ffffff !important;
}

.customform .fluentform .ff-btn-secondary {
	border:1px solid #8CC63F;
	background-color:transparent;
    color: #8CC63F !important;
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: 600;
    cursor: pointer;
    transition: background-color .3s ease;
}

.customform .fluentform .ff-btn-secondary:hover {
	border:1px solid #8CC63F !important;
	background-color:#f2f2f2;
    color: #8CC63F !important;
    transition: background-color .3s ease;
}

.customform .ff_range_value:after {
	content:" m²";
}

.customform .custommail_last {
	margin-bottom:10px !important;
}

.customform .customconsent {
	font-size:12px;
	line-height:16px;
}

.customform .customconsent .ff-el-form-check {
	margin:0px !important;
}

.customform .fluentform .ff-el-form-check-label .ff-el-form-check-input {
	top:0px;
}

.customform .ff-btn-submit {
	background-color: #8CC63F !important;
	color:#ffffff !important;
	border:0px !important;
	transition:background-color .3s ease !important;
}

.customform .ff-btn-submit:hover {
	background-color: #7eb339 !important;
	border: 0px !important;
	color:#ffffff !important;
}

.formrow {
	background-color:rgba(255,255,255,.9);
	padding-top:50px;
	padding-bottom:50px;
	padding-left:30px;
	padding-right:30px;
}

.imgradios .ff-el-form-check label {
	background-color:#ffffff;
}

.fluentform .ff-el-group.ff_list_buttons.imgradios .ff-el-form-check label>span {
	padding:12px 10px;
}

.standardbutton {
	border:2px solid #0f5292!important;
	border-radius: 5px;
	padding:10px 20px;
	font-size:14px;
	color:#0f5292!important;
	transition:all .3s ease;
	display:inline-block;
}

.standardbutton:hover {
	background-color:#0f5292;
	color:#ffffff !important;
}

.standardbutton_green {
	border:2px solid #8cc63f!important;
	background-color:#8cc63f;
	border-radius: 5px;
	padding:10px 20px;
	font-size:14px;
	color:#ffffff!important;
	transition:all .3s ease;
}

.standardbutton_green:hover {
	background-color:#75a535;
	border:2px solid #75a535;
	color:#ffffff !important;
}

.funnelform {
	box-shadow: 0px 10px 10px -6px rgba(0,0,0,0.2);
}

.hr_headline {
	color:#0f5292!important;
	font-size:28px;
	font-weight:600;
	display:inline-block;
	padding-bottom:20px;
	line-height:1.2em;
}


.hr_stringline {
	font-size:18px;
	font-weight:100;
	line-height:1.6em;
}

.hr_kreiszahl {
	background-color:#0f5292;
	color:#ffffff;
	border-radius: 40px;
    font-size: 30px;
    padding: 19px 22px;
    display: inline-block;
}

.hr_kreiszahl_headline {
	display:block;
	padding-top:10px;
	font-weight: 600;
    font-size: 18px;
    color: #000000;
}

.hr_arrow:after {
	content:"";
	background-image: url(/wp-content/uploads/2023/03/arrow.svg);
	width:100px;
	height:35px;
	background-size: cover;
	position:absolute;
	right:-70px;
	top:20px;
}

form.fluent_form_11 .wpf_has_custom_css.ff-btn-submit {
	border-radius: 5px !important;
	padding: 10px 20px !important;
}

h1.hr_headerh1 {
	font-weight: 600;
    font-size: 33px;
    color: #0f5292!important;
    line-height: 1.2em;
    text-align:center;
}

.step-nav button {
	border-radius:5px;
}

h2 {
	line-height:1.2em;
}

@media(max-width:980px) {
	#hr_header .et_pb_image_0_tb_header {
		margin-left:auto !important;
	}
	#hr_header .et-last-child {
		display:none !important;
	}
	#hr_header .et_pb_column, .funnelform .et_pb_column {
		margin-bottom: 0px !important;
	}
	.et_pb_text_inner {
		text-align: center;
	}
	.hr_arrow:after {
		display:none !important;
	}
	.et_pb_code_inner {
		text-align: center;
	}
	.et_pb_text_inner h2 {
		text-align: center !important;
	}
	li {
		list-style-type:none !important;
	}
	.et_pb_image {
		text-align: center !important;
	}
	.hr_portrait img {
		max-height:200px;
		width:auto;
	}

	/*FORM*/
	.customform .fluentform .ff-el-group.imgradios.ff_list_buttons .ff-el-form-check {
		width:100% !important;
		background-color:#8CC63F !important;
	}
	.customform .fluentform label.ff-el-image-input-src {
		width:75px !important;
		height:50px !important;
	}
	.fluentform .ff-el-group.ff_list_buttons .ff-el-form-check label {
		float:left;
	}
	label.ff-el-form-check-label {
		background-color:transparent !important;
	}
	.fluentform .ff-el-group.ff_list_buttons .ff-el-form-check.ff_item_selected label>span {
		box-shadow:none !important;
	}
	.fluentform .ff-el-group.ff_list_buttons.imgradios .ff-el-form-check label>span {
		padding-top:18px;
	}
	.customform .fluentform .ff-el-form-control {
		text-align:center;
	}
}

